Subject: ANNOUNCE: Whoops! Typo in 2.2.5 release announcement.

From: "Jordan K. Hubbard" <[email-masked]>
Date: Wed, 22 Oct 1997 13:29:18 -0700

This is what I get for cutting and pasting from old annoucements
without looking closely enough at them.  In my last announcement, I
said:

>3.2. CDROM
>----------
>FreeBSD 2.1.7-RELEASE and 2.2-RELEASE CDs may be ordered on CDROM from:

Which should, of course, have read "2.2.5-RELEASE and 3.0-SNAPSHOT CDs .."
The 2.1.7 CD is no longer available from Walnut Creek CDROM, the
current CD products being 2.2.5-RELEASE and 3.0-971006-SNAP.

Thanks.
					Jordan